/*
Description: Featured Posts Widget Styling
Version: 1.3.2
*/

aside.FeaturedPostsWidget {
	width:100%;
	margin: 10px auto;
	display:block;
	background-color:transparent;
	border:none;
	moz-box-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

aside.FeaturedPostsWidget ul {
	padding:0;
	overflow:hidden;
	width: auto;
	list-style-type:none;
}
aside.FeaturedPostsWidget ul.horizontal li {
	position:relative;
	cursor:pointer;
	width:210px;
	height: auto;
	float: left;
	margin: 0px 5px 0;
	padding:0;
	moz-box-shadow: 0px 1px 3px rgba(0,0,0,.5);
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.5);
	box-shadow: 0px 1px 3px rgba(0,0,0,.5);

}
aside.FeaturedPostsWidget ul.horizontal .holdAll {
	border: 1px solid white;
	width: auto;
	overflow: hidden;
	position:relative;
}
aside.FeaturedPostsWidget ul.horizontal li img {
	width: 100%;
	height: auto;
	display: block;
}
aside.FeaturedPostsWidget ul.horizontal li:first-child{
	margin-left:0px;
}
aside.FeaturedPostsWidget ul.horizontal li:last-child{
	margin-right:1px !important;
	
}
aside.FeaturedPostsWidget ul.horizontal li .description {
	position:absolute;
	margin: 0;
	min-height: 70px;
	bottom:0px;
	left: 0px;
	
	padding:4%;
	/*width: 93%;*/
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.6);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
}
aside.FeaturedPostsWidget ul.horizontal li .description .category, aside.FeaturedPostsWidget ul.horizontal li .description .source {
	color:#ffffff;
	margin-bottom:2px;
	font: 11px Oswald, sans;
}

aside.FeaturedPostsWidget ul.horizontal li .description .source a{
	color:#ffffff;
}

.FeaturedPostsWidget ul.horizontal li .description .title a,
.FeaturedPostsWidget ul.horizontal li .description .title a:link,
.FeaturedPostsWidget ul.horizontal li .description .title a:hover,
.FeaturedPostsWidget ul.horizontal li .description .title a:visited  {
	color:#ffffff;
	padding-bottom:5px;
	font: 300 17px/1.3 Oswald, sans !important;
	min-height: 2.5em;
	
	
}
aside.FeaturedPostsWidget ul.horizontal li:hover .description{
	/*opacity:0.9 !important;*/
	filter:alpha(opacity=90) !important;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.8);
}
/*aside.FeaturedPostsWidget {
	margin-right:20px;
}*/
aside.FeaturedPostsWidget ul.horizontal li h4, aside.FeaturedPostsWidget li h4 a {
	font: 400 17px/22px Oswald, sans-serif;
}

/** Media Queries **/
@media screen and (max-width: 1043px) {
	aside.FeaturedPostsWidget{
		width: 100%;
	}
	aside.FeaturedPostsWidget ul.horizontal li {
		margin:0 2% 3px 0;
		width:32%;
		float: left;
		padding:0;
	}
		
	aside.FeaturedPostsWidget ul.horizontal li:last-child {
		margin-right:0px !important;
	}
	aside.FeaturedPostsWidget ul.horizontal li img{
		width: 100%;
		height: auto;
	}
	aside.FeaturedPostsWidget ul.horizontal li .description {
		min-height: 90px;
	}


}

@media screen and (max-width: 820px) {
	aside.FeaturedPostsWidget{
		max-width: 100% !important;
	}
	
	aside.FeaturedPostsWidget ul.horizontal li {
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		background-image: none !important;
		background-color: #525657;
		display: block;
		width: 100%;
		height: auto;
		margin: 0 0 10px 0;
		border-style: none !important;
	}
	aside.FeaturedPostsWidget header{
			display:block;
	}

	aside.FeaturedPostsWidget ul.horizontal li img {
		position:relative;
		float: left;
		margin:10px;
		height:100px;
		width:100px;
		border:1px solid #cccccc;
		moz-box-shadow: 0px 1px 3px rgba(0,0,0,.5);
		-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.5);
		box-shadow: 0px 1px 3px rgba(0,0,0,.5);
	}	
	
	aside.FeaturedPostsWidget ul.horizontal li .description {
		position:relative;
		padding-bottom:0px;
		padding-left:10px;
		background-color: transparent;
	}

	aside.FeaturedPostsWidget ul.horizontal li:hover .description{
		filter:alpha(opacity=100) !important;
		background: transparent;
	}
	
	aside.FeaturedPostsWidget ul.horizontal li:hover .holdAll{
		/*opacity:0.9 !important;*/
		filter:alpha(opacity=90) !important;
		background: rgb(0, 0, 0);
		background: rgba(0, 0, 0, 0.8);
	}
}

/** Vertical View **/

aside.FeaturedPostsWidget.vertical{
	background-color: white;
	-moz-box-shadow: 1px 1px 2px 1px #c4cdcc;
	-webkit-box-shadow: 1px 1px 2px 1px #C4CDCC;
	box-shadow: 1px 1px 2px 1px #C4CDCC;
}

aside.FeaturedPostsWidget > header.vertical {
	border: 1px solid white;
}

aside.FeaturedPostsWidget ul.vertical{
	background-color: white;
}

aside.FeaturedPostsWidget ul.vertical li .title{
	padding-left:5px;
}

aside.FeaturedPostsWidget ul.vertical li{
	margin: 0;
	border-bottom: 1px solid #B5D2CF;
	overflow: hidden;
	cursor:pointer;
	padding:5px;
}

aside.FeaturedPostsWidget ul.vertical li:last-child{
	border-bottom:none;
}

aside.FeaturedPostsWidget ul.vertical li img{
	display:inline;
	float: left;
	margin: 5px;
	border:1px solid #cccccc;
	moz-box-shadow: 0px 1px 3px rgba(0,0,0,.5);
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.5);
	box-shadow: 0px 1px 3px rgba(0,0,0,.5);
}

aside.FeaturedPostsWidget ul.vertical li:hover{
	/*opacity:0.9 !important;*/
	filter:alpha(opacity=90) !important;
	background: rgb(240, 240, 240);
	background: rgba(240, 240, 240, 0.8);
}

aside.FeaturedPostsWidget.hide-excerpt ul.vertical li .title{
	padding-left:0px;
}

aside.FeaturedPostsWidget.hide-excerpt ul.vertical li .description{
	margin-left: 105px;
}
